• (Solved) Can't install necessary packages. Cnchi can't continue


    When Cnchi comes to “Checking integrity” appears “Can’t install necessary packages. Cnchi can’t continue”.

    I have the latest stable version of the ISO

    Already I’ve been trying to install it for some time but each time gives me a different error or bug and now is this becoming something annoying, I will continue trying to install it but this could cause others to stop it trying to install

    Sorry if there are errors but I do not speak well in English.

  • Click Here To Learn How To Include Logs When Asking For Help

    Include the logs for Cnchi and Pacman from:
    cd /etc
    ls -al

  • Excuse for delaying me so much but it I found the solution and I forgot to post here, thanks for trying to help me.

    This is the link of the solution that I found:
    http://forum.antergos.com/topic/2147/cnchi-errors-cannot-complete-installation/6

installation222 cnchi119 bug11 Posts 3Views 2011
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.